body { font-family: Arial, sans-serif; margin: 0; padding: 0; }
        .container { max-width: 800px; margin: auto; padding: 20px; }
        table { width: 100%; border-collapse: collapse; margin-top: 20px; }
        table, th, td { border: 1px solid black; }
        th, td { padding: 10px; text-align: left; }
        th { background: #f2f2f2; }
        @media (max-width: 600px) {
            .container { width: 100%; padding: 10px; }
            table, th, td { font-size: 14px; }
        }
		form {
    max-width: 600px;
    margin: auto;
    padding: 20px;
    background: #f9f9f9;
    border-radius: 8px;
    box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
}

label {
    font-weight: bold;
    display: block;
    margin-bottom: 5px;
}

input, select, button {
    width: 100%;
    padding: 10px;
    margin-bottom: 10px;
    border: 1px solid #ccc;
    border-radius: 5px;
    font-size: 16px;
}

button {
    background-color: #28a745;
    color: white;
    border: none;
    cursor: pointer;
    font-weight: bold;
}

button:hover {
    background-color: #218838;
}

@media (max-width: 600px) {
    form {
        width: 90%;
        padding: 15px;
    }

    input, select, button {
        font-size: 14px;
        padding: 8px;
    }
}


.dashboard-grid {
    display: flex;
    justify-content: space-around;
    margin-bottom: 20px;
}

.dashboard-card {
    width: 45%;
    padding: 20px;
    text-align: center;
    border-radius: 15px;
    color: white;
    font-size: 20px;
    font-weight: bold;
}
.date-head{
	padding: 20px;
    text-align: center;
    border-radius: 15px;
    font-size: 25px;
    font-weight: bold;
}

.income {
    background: #28a745;
}

.expenses {
    background: #dc3545;
}


@keyframes blink {
    0% { background-color: #ffeb3b; }
    50% { background-color: #fff; }
    100% { background-color: #ffeb3b; }
  }
  
  .blinking {
    animation: blink 1s infinite;
  }

  @keyframes blink-menu {
    0% { background-color: #4ded2c; color:#000; border-radius: 8px; margin:0 2px 0 2px;}
    50% { background-color: #fff; color:#000; border-radius: 8px; margin:0 2px 0 2px;}
    100% { background-color: #4ded2c; color:#000; border-radius: 8px; margin:0 2px 0 2px;}
  }
  
  .blinking-menu {
    animation: blink-menu 1s infinite;
  }